This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1253615 - Grouping and aggregations with DSL based queries
Grouping and aggregations with DSL based queries
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: DR2
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On:
Blocks: 1238173
  Show dependency treegraph
 
Reported: 2015-08-14 05:19 EDT by Adrian Nistor
Modified: 2016-01-21 10:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5416 Major Resolved Grouping and aggregations with DSL based queries 2016-02-03 03:06 EST
JBoss Issue Tracker ISPN-5566 Major Resolved Listener Observation is not obeyed for non CacheEntryEvents 2016-02-03 03:06 EST
JBoss Issue Tracker ISPN-5673 Major Resolved Observation attribute is ignored for listeners with indexed DSL filters 2016-02-03 03:06 EST

  None (edit)
Description Adrian Nistor 2015-08-14 05:19:51 EDT

    

Note You need to log in before you can comment on or make changes to this bug.